## kdeplasma-addons 4.9.2

=== debian/changelog ===
kdeplasma-addons (4:4.9.2-0ubuntu2) quantal; urgency=low

  * Add kubuntu_01_news_applet_name.diff revert name of News plasmoid,
    prevents broken widget on Kubuntu Active workspace LP: #1046437

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Oct 2012 17:28:24 +0100

kdeplasma-addons (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:25:35 +0100

kdeplasma-addons (4:4.9.1-0ubuntu2) quantal; urgency=low

  * Rebuild for libattica soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 15 Sep 2012 11:41:02 +0200

kdeplasma-addons (4:4.9.1-0ubuntu1) quantal; urgency=low

  [ Harald Sitter ]
  * New upstream release

  [ Philip Muškovac ]
  * Change sonames from 4.9.0 to 4.9.* 

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:26:44 +0530

kdeplasma-addons (4:4.9.0-0ubuntu2) quantal; urgency=low

  * Build-dep on kdelibs 4.9.0a, adjust .install files to new library
    version no

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Aug 2012 11:57:50 +0100

kdeplasma-addons (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:55:23 +0100

kdeplasma-addons (4:4.8.90-0ubuntu1) quantal; urgency=low

  [ Felix Geyer ]
  * New upstream beta release.

  [ Jonathan Riddell ]
  * Move youtube.png icons into oxygen to stop overlap with kamoso http://bugs.kde.org/296280

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:17:43 +0200

kdeplasma-addons (4:4.8.80-0ubuntu1) quantal; urgency=low

  * Merge with Debian git repository, remaining changes:
    - Build plasma-widget-kdeobservatory
    - plasma-wallpapers-addons depends on plasma-dataengines-workspace,
      kde-wallpapers
    - Don't install kimpanel in plasma-widget-addons.install
    - Build against libboost1.49-dev
    - plasma-widgets-addons suggests plasma-widget-lancelot instead of
      recommends
    - Do not build-dep on libscim-dev
    - Add build-dep on libqwt-dev, libglib2.0-dev, shared-mime-info
  * New upstream beta release.
    - Drop kubuntu_support_new_fdo_desktop_actions.diff, merged upstream.
    - Build-depend on libqoauth-dev and libqjson-dev.
    - Update install files.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 06 Jun 2012 11:03:36 +0200

kdeplasma-addons (4:4.8.4-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.

 -- Eshat Cakar <info@eshat.de>  Wed, 06 Jun 2012 00:08:10 +0200

kdeplasma-addons (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Switch boost build-dep to 1.49 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 May 2012 20:58:05 +0200
