## kdeplasma-addons 4.9.4

=== debian/changelog ===
kdeplasma-addons (4:4.9.4-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1085516)
    - Add upstream commit 7e6922616963b3b0d571699f64c79ac53c08da8d as
      0001-use-the-new-url-for-Twitter-API.patch so the microblogging
      widget works with twitter again.

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 02 Dec 2012 00:57:16 +0100

kdeplasma-addons (4:4.9.3-0ubuntu0.2) quantal-proposed; urgency=low

  * Drop libkexiv2-dev version requirement back to 4:4.9.2
    - libkexiv2 not updated with 4.9.3 since it had no changes

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Dec 2012 09:34:33 -0500

kdeplasma-addons (4:4.9.3-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 29 Nov 2012 23:36:37 +0100
