## kdeplasma-addons 4.9.5

=== debian/changelog ===
kdeplasma-addons (4:4.9.5-0ubuntu0.1) quantal; urgency=low

  * New upstream bugfix release (LP: #1094523)
    - drop 0001-use-the-new-url-for-Twitter-API.patch, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Dec 2012 21:34:12 +0100
