=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.4), kdepimlibs5-dev (>= 4:4.9.4), kde-workspace-dev (>= 4:4.9.4),
+ kdelibs5-dev (>= 4:4.9.5), kdepimlibs5-dev (>= 4:4.9.5), kde-workspace-dev (>= 4:4.9.5),
  libkexiv2-dev (>= 4:4.9.2), libmarble-dev (>= 4:4.9.4),
  libqt4-opengl-dev, libboost1.49-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
  shared-desktop-ontologies, libattica-dev, libxtst-dev, libqalculate-dev,
