## kdeplasma-addons 4.10.0

=== debian/changelog ===
kdeplasma-addons (4:4.10.0-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2013 11:50:35 +0000

kdeplasma-addons (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:31:30 +0000

kdeplasma-addons (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:32:42 +0100

kdeplasma-addons (4:4.9.95-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Rohan Garg ]
  * Add nepomuk-core-dev to build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:27:00 +0000

kdeplasma-addons (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:50:20 +0000

kdeplasma-addons (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Update .install files

 -- Scott Kitterman <scott@kitterman.com>  Fri, 23 Nov 2012 12:47:07 -0500

kdeplasma-addons (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:34:25 +0100

kdeplasma-addons (4:4.8.4-0r1) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add watch file.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.

 -- Eshat Cakar <info@eshat.de>  Wed, 06 Jun 2012 00:08:10 +0200

kdeplasma-addons (4:4.6.1-0ubuntu2) raring; urgency=low

  * Update kubuntu_02_microblog_default_configuration.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Mar 2011 12:29:18 +0100
