=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.5), kdepimlibs5-dev (>= 4:4.9.5), kde-workspace-dev (>= 4:4.9.5),
- libkexiv2-dev (>= 4:4.9.2), libmarble-dev (>= 4:4.9.4),
+ kdelibs5-dev (>= 4:4.9.98), kdepimlibs5-dev (>= 4:4.9.98), kde-workspace-dev (>= 4:4.9.98),
+ libkexiv2-dev (>= 4:4.9.98), libmarble-dev (>= 4:4.9.98),
  libqt4-opengl-dev, libboost1.49-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
  shared-desktop-ontologies, libattica-dev, libxtst-dev, libqalculate-dev,
  libqca2-dev, libqtwebkit-dev, libdbusmenu-qt-dev, libibus-1.0-dev,
- libqwt-dev, libglib2.0-dev, shared-mime-info, libqoauth-dev, libqjson-dev
+ libqwt-dev, libglib2.0-dev, shared-mime-info, libqoauth-dev, libqjson-dev,
+ nepomuk-core-dev
 Standards-Version: 3.9.3
 Homepage: http://plasma.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
