## kdeplasma-addons 4.10.5

=== debian/changelog ===
kdeplasma-addons (4:4.10.5-2) unstable; urgency=low

  [ Pino Toscano ]
  * Drop patch marble-4.7-compat.diff, obsolete now.
  * Fix the conflicting version of kamoso in plasma-runners-addons, since
    2.0.2-2 does not provide common files anymore.
  * Slightly touches to the descriptions of plasma-runners-addons and
    plasma-widgets-addons.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 19 Jul 2013 21:10:31 +0200

kdeplasma-addons (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:08 +0200

kdeplasma-addons (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.
  * Update plasma-widgets-addons install file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 22:20:11 +0200

kdeplasma-addons (4:4.10.2-2) experimental; urgency=low

  [ Diane Trout ]
  * Set libibus-dev required version to 1.4.2.

  [ Sune Vuorela ]
  * Try to make build on the buildds.

 -- Sune Vuorela <sune@debian.org>  Fri, 12 Apr 2013 19:21:14 +0000

kdeplasma-addons (4:4.10.2-1) experimental; urgency=low

  * New upstram release.
     - fix kill runner conflicts with command line (Closes: #580003) 

  [ Daniele E. Domenichelli ]
  * Update build dependencies:
    + Add libqjson-dev.
    + Add libqoauth-dev.
  * Update installed files.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest to >= 4:4.10.1.
  * Bump build dependencies on other KDE SC dependencies to 4:4.10:
    - kdelibs5-dev
    - kdepimlibs5-dev
    - kde-workspace-dev
  * Add Build-Depend on nepomuk-core-dev.
  * Add Breaks+Replaces against kamoso (<< 2.0.2+) because of an accidental
    filename conflict.
  * Update installed files.
  * Add lintian overrides for no-symbols-control-file and
    hardening-no-fortify-functions.

  [ Sune Vuorela ]
  * Update uploaders
  * Bump kexiv and marble requirements

 -- Sune Vuorela <sune@debian.org>  Thu, 04 Apr 2013 07:55:11 +0000
