## kdeplasma-addons 4.11.2

=== debian/changelog ===
kdeplasma-addons (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:21:24 +0100

kdeplasma-addons (4:4.11.1-0ubuntu2) saucy; urgency=low

  * Cherry-pick commits 7c3011e0a6459c00cf9d06d74da3a32f87f1a2f6 and
    b56d1552e9a8f8efe8fb8fd641126e78627c61a9 from upstream
    to fix the bug where "Show a launcher when not running"
    does not pin a launcher

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 15 Sep 2013 21:23:18 +0800

kdeplasma-addons (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:20:29 +0100

kdeplasma-addons (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Philip Muškovac ]
  * plasma-widget-kimpanel breaks/replaces 
    plasma-dataengines-addons << 4:4.10.97 

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * Remove breaks on kamoso, files are renamed
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:12:18 +0100

kdeplasma-addons (4:4.10.97-0ubuntu2) saucy; urgency=low

  * No-change rebuild for the ibus transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 29 Jul 2013 16:39:16 +0100

kdeplasma-addons (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:30:29 +0100

kdeplasma-addons (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:16 +0000

kdeplasma-addons (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream bet release

  [ Philip Muškovac ]
  * Add translator runner to plasma-runners-addons.install

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:11:16 +0100

kdeplasma-addons (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Update install files
    - Switch to libqwt5-qt4-dev in Build-Depends, kdeobservatory needs it
    - Drop kubuntu_02_random_password_generator.diff, applied upstream

  [ Philip Muškovac ]
  * Bump Breaks/Replaces for the 4.10.3 debian merge to << 4:4.10.80 to catch
    upgrades.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:12:49 +0100

kdeplasma-addons (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Rohan Garg ]
  * New upstream bugfix release

  [ Jonathan Riddell ]
  * Update plasma-widgets-addons.install

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:29:05 +0100

kdeplasma-addons (4:4.10.3-0ubuntu3) saucy; urgency=low

  * Add kubuntu_02_random_password_generator.diff from upstream
    fixes paste widget password generator uses insecure randomness
    LP: #1179380

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Jun 2013 11:51:38 +0100

kdeplasma-addons (4:4.10.3-0ubuntu2) saucy; urgency=low

  * plasma-widgets-addons breaks/replaces
    plasma-runners-addons << 4:4.10.3-0ubuntu2~,
    plasma-widget-kimpanel << 4:4.10.3-0ubuntu2~,
    plasma-wallpapers-addons << 4:4.10.3-0ubuntu2~
  * plasma-dataengines-addons breaks/replaces
    plasma-widget-kdeobservatory << 4:4.10.3-0ubuntu2~
  * Remove files from plasma-widget-kdeobservatory.install that conflict with
    plasma-dataengines-addons

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 25 May 2013 00:21:09 +0200

kdeplasma-addons (4:4.10.3-0ubuntu1) saucy; urgency=low

  * Merged with Debian, remaining changes:
   - Build plasma-widget-kdeobservatory
   - plasma-wallpapers-addons depends on plasma-dataengines-workspace,
     kde-wallpapers
   - plasma-widgets-addons suggests plasma-widget-lancelot instead of
     recommends (we don't want that since CD size is limited) 
   - Do not build against libscim-dev - we use IBus
   - Add build-dep on libqwt-dev, libglib2.0-dev, shared-mime-info
   - Kept kubuntu_01_news_applet_name.diff
  * New upstream release

 -- Michał Zając <quintasan@kubuntu.org>  Wed, 08 May 2013 22:49:59 +0200
