=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: kdeplasma-addons
 Section: utils
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           George Kiagiadakis <kiagiadakis.george@gmail.com>,
-           Eshat Cakar <info@eshat.de>,
-           Maximiliano Curia <maxy@debian.org>
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>
 Build-Depends:
 # kde-sc-dev-latest (>= 4:4.10.2),
- cmake, debhelper (>= 9), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.10.2), kde-workspace-dev (>= 4:4.10.2),
- nepomuk-core-dev (>= 4:4.10.2),
- libkexiv2-dev (>= 4:4.9), libmarble-dev (>= 4:4.9),
- libqt4-opengl-dev, libboost-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
- shared-desktop-ontologies, libattica-dev, libscim-dev, libxtst-dev, libqalculate-dev,
- libqca2-dev, libqtwebkit-dev, libdbusmenu-qt-dev, libibus-1.0-dev (>= 1.4.2), libqjson-dev,
- libqoauth-dev
-Standards-Version: 3.9.4
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdepimlibs5-dev (>= 4:4.11.2), kde-workspace-dev (>= 4:4.11.2),
+ nepomuk-core-dev (>= 4:4.11.2),
+ libkexiv2-dev (>= 4:4.11.2), libmarble-dev (>= 4:4.11.2),
+ libqt4-opengl-dev, libboost1.53-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
+ shared-desktop-ontologies, libattica-dev, libxtst-dev, libqalculate-dev,
+ libqca2-dev, libqtwebkit-dev, libdbusmenu-qt-dev, libibus-1.0-dev (>= 1.4.2),
+ libqwt5-qt4-dev, libglib2.0-dev, shared-mime-info, libqjson-dev, libqoauth-dev,
+Standards-Version: 3.9.3
 Homepage: http://plasma.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kdeplasma-addons.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeplasma-addons.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git
 
 Package: kdeplasma-addons
 Architecture: all
@@ -44,8 +46,13 @@
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}, plasma-dataengines-workspace,
  plasma-dataengines-addons (= ${binary:Version}),
-Recommends: plasma-widget-lancelot
-Suggests: plasma-widget-kimpanel
+Breaks: plasma-runners-addons (<< 4:4.10.80),
+ plasma-widget-kimpanel (<< 4:4.10.80),
+ plasma-wallpapers-addons (<< 4:4.10.80)
+Replaces: plasma-runners-addons (<< 4:4.10.80),
+ plasma-widget-kimpanel (<< 4:4.10.80),
+ plasma-wallpapers-addons (<< 4:4.10.80)
+Suggests: plasma-widget-kimpanel, plasma-widget-lancelot
 Description: additional widgets for Plasma
  This package contains additional Plasma widgets shipped in the Plasma
  addons module. Install it if you want a variety of widgets on your Plasma
@@ -70,7 +77,7 @@
   * Incoming Message
   * Knowledge Base
   * Konqueror Profiles
-  * Konsole Profiles
+  * Konsole Profile
   * LCD Weather Station
   * Leave a Note
   * Life
@@ -120,6 +127,8 @@
 Architecture: any
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: plasma-widget-kdeobservatory (<< 4:4.10.80)
+Replaces: plasma-widget-kdeobservatory (<< 4:4.10.80)
 Description: additional data engines for Plasma
  This package contains additional Plasma data engines shipped in Plasma
  addons module. These engines are needed by some Plasma widget shipped with
@@ -131,8 +140,6 @@
 Architecture: any
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: kamoso (<< 2.0.2-2)
-Replaces: kamoso (<< 2.0.2-2)
 Description: additional runners for Plasma and Krunner
  This package contains additional Plasma runners that are used in krunner
  (the "run command" dialog of Plasma) to reveal special search results.
@@ -146,7 +153,6 @@
   * Kate Sessions
   * KDE TechBase
   * KDE Userbase Documentation
-  * Kate Sessions
   * Konqueror Sessions
   * Konsole Sessions
   * Kopete Contacts
@@ -156,14 +162,13 @@
   * Web Browser History
   * Wikipedia
   * Wikitravel
-  * YouTube
  .
  This package is part of the KDE Plasma addons module.
 
 Package: plasma-wallpapers-addons
 Architecture: any
 Section: kde
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, plasma-dataengines-workspace, plasma-dataengines-addons (= ${binary:Version}), kde-wallpapers
 Replaces: plasma-dataengines-addons (<= 4:4.3.0-1)
 Description: additional wallpaper plugins for Plasma
  This package contains additional Plasma wallpaper plugins that are used in 
@@ -196,10 +201,23 @@
 Architecture: any
 Section: kde
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: plasma-widgets-addons (<< 4:4.8.3)
-Breaks: plasma-widgets-addons (<< 4:4.8.3)
+Replaces: plasma-widgets-addons (<< 4:4.8.3), plasma-dataengines-addons (<< 4:4.10.97)
+Breaks: plasma-widgets-addons (<< 4:4.8.3), plasma-dataengines-addons (<< 4:4.10.97)
 Description: KIMPanel widget for Plasma
  This package provides the KDE Input Method Panel widget for Plasma.
+ .
+ This package is part of the KDE Plasma addons module.
+
+Package: plasma-widget-kdeobservatory
+Architecture: any
+Section: kde
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Replaces: plasma-dataengines-addons (<< 4:4.8.0)
+Breaks: plasma-dataengines-addons (<< 4:4.8.0)
+Description: KDE development tracking widget for Plasma
+ The KDE Observatory Plasma widget is a way to track various metrics of the
+ KDE project as a whole, including commit counts, Krazy2 report numbers for
+ various KDE modules, and other statistics.
  .
  This package is part of the KDE Plasma addons module.
