=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
 Build-Depends:
 # kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.11.2), kde-workspace-dev (>= 4:4.11.2),
- nepomuk-core-dev (>= 4:4.11.2),
- libkexiv2-dev (>= 4:4.11.2), libmarble-dev (>= 4:4.11.2),
+ kdepimlibs5-dev (>= 4:4.11.5), kde-workspace-dev (>= 4:4.11.5),
+ nepomuk-core-dev (>= 4:4.11.5),
+ libkexiv2-dev (>= 4:4.11.2), libmarble-dev (>= 4:4.11.5),
  libqt4-opengl-dev, libboost1.53-dev, libqimageblitz-dev, libeigen2-dev, libxrender-dev,
  shared-desktop-ontologies, libattica-dev, libxtst-dev, libqalculate-dev,
  libqca2-dev, libqtwebkit-dev, libdbusmenu-qt-dev, libibus-1.0-dev (>= 1.4.2),
  libqwt5-qt4-dev, libglib2.0-dev, shared-mime-info, libqjson-dev, libqoauth-dev,
 Standards-Version: 3.9.3
 Homepage: http://plasma.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kdeplasma-addons-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdeplasma-addons.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdeplasma-addons.git
