## kdeplasma-addons 4.12.3

=== debian/changelog ===
kdeplasma-addons (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa1) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:33:08 +0100

kdeplasma-addons (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:41:22 +0100

kdeplasma-addons (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * No libeigen2-dev on ppc64el

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Feb 2014 15:23:32 +0000

kdeplasma-addons (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:53:07 +0000

kdeplasma-addons (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:11:17 +0000

kdeplasma-addons (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:51:41 +0000

kdeplasma-addons (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:49:52 +0000

kdeplasma-addons (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:58:35 +0100

kdeplasma-addons (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:37:22 +0100

kdeplasma-addons (4:4.11.2-0ubuntu2) trusty; urgency=low

  * Bump to boost 1.54.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Wed, 30 Oct 2013 12:30:04 +0000
